{
  "navigationBarTitleText": "团蜂小名片",
  "navigationStyle": "custom",
  "usingComponents": {
    "capsule": "/components/capsule/capsule",
    "tui-drawer": "/components/thorui/tui-drawer/tui-drawer"
  }
}